.modalContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.background {
  width: 100%;
  height: 100%;
  background: rgba(127, 255, 212, 0.603);
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 500px;
  box-sizing: border-box;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  background-color: rgb(246 233 51);
  

  p {
    padding: 20px;
    text-align: center;
  }

  button {
    min-width: 50px;
    padding: 2px 5px;
    margin: 10px;
    cursor: pointer;
    margin-bottom: 20px;
  }
}
